ul.nuage,dl.nuage {
	margin:0 auto;
	padding: 10px;
	list-style: none;
}
ul.nuage li,dl.nuage dt {
	display: inline;
	white-space: inherit;
	font-size:1em;
    padding:0;
}

.nuage .frequence {
	display: block;
	float: left;
	height: 0;
	overflow: auto;
	width: 0;
    padding:0;
}
a.nuage1{
    font-size: 0.85em;
    color: #666;
    font-family: "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

a.nuage2{

	font-size:0.85em;

	color: #666;
    font-family: "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

a.nuage3{

	font-size:0.85em;

	color: #666;
    font-family: "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

a.nuage4{

	font-size:0.85em;

	color: #666;
    font-family: "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

a.nuage5{

	font-size:0.85em; 

	color: #666;
    font-family: "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

a.nuage6{

	font-size:0.85em;

	color: #666;
    font-family: "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

a.nuage7{

	font-size:0.85em;

	color: #666;
    font-family: "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

a.nuage8{

	font-size:0.85em;

	color: #666;
    font-family: "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

a.nuage9{

	font-size:0.85em;

	color: #8a0606;
    font-family: "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;

}

a.nuage10{

	font-size:0.85em;

	color: #666;
    font-family: "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}